.galleria-container {
    overflow: hidden;
    position: relative;
    background: #fff;
    width: 100%!important;
    height: 100%!important;
    min-height: 500px
}

.galleria-container img {
    -moz-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none
}

.galleria-stage {
    width: 100%;
    height: 100%;
    position: absolute
}

.galleria-thumbnails-wrapper {
    display: block;
    width: 100%;
    height: 72px;
    position: absolute;
    bottom: 28px;
    overflow: hidden;
    z-index: 99999
}

.galleria-thumbnails-container {
    height: 72px;
    background: rgba(255, 255, 255, 1);
    margin: 0 80px 0 0;
    position: absolute;
    width: 100%;
}

.galleria-thumbnails { margin-top: 5px; }

.galleria-thumbnails-tab {
    z-index: 99999;
    width: 80px;
    background: url(images/gallery-sprite.png) -101px -66px;
    height: 72px;
    margin: 0;
    padding: 0;
    /*float: right; */
    position: absolute;
    right: 0;
}

.galleria-images img:focus {
    outline-color: rgba(59, 153, 252, 1); 
    outline-style: auto; 
    outline-width: 10px;  
    -webkit-box-shadow: 0px 0px 5px #4D90FE; 
    box-shadow: 0px 0px 5px #4d90fe; 
    outline-offset: -5px;
}

.galleria-thumbnails-tab.active { background-position: -191px -66px; }
.galleria-thumbnails-list { margin: 0 51px; }

.galleria-thumbnails-list p {
    text-align: center;
    width: 100%;
    float: left;
    clear: both;
    padding: 5px 0;
    color: #fff;
    font-size: 11px
}

.galleria-thumbnails .galleria-image {
    height: 56px;
    width: 96px;
    margin: 2px 5px 0 2px;
    float: left;
    cursor: pointer
}

.galleria-thumbnails .active {
    margin: 0 5px 0 0;
    border: 2px solid
}

.galleria-counter { display: none; }

.galleria-loader {
    background: url(images/classic-loader.gif) 2px 2px no-repeat;
    display: none;
    height: 20px;
    left: 50%;
    margin: -8px 0 0 -8px;
    position: absolute;
    top: 50%;
    width: 20px;
    z-index: 102
}

.galleria-info {
    display: block;
    bottom: 100px;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 102;
    background: rgba(255, 255, 255, .65)
}

.galleria-info-text {
    padding: 10px;
    display: block;
    zoom: 1;
    overflow: auto;
    font-size: 12px
}

.galleria-info-title {
    margin: 0;
    color: #000;
    float: left
}

.galleria-info-description:before {
    content: "-";
    margin: 0 4px;
    color: #000;
    float: left
}

.galleria-info-description {
    margin: 0;
    color: #000
}

.galleria-info-close {
    width: 9px;
    height: 9px;
    position: absolute;
    top: 5px;
    right: 5px;
    background-position: -753px -11px;
    opacity: .5;
    filter: alpha(opacity=50);
    cursor: pointer;
    display: none
}

.notouch .galleria-info-close:hover,
.touch .galleria-info-close:active {
    opacity: 1;
    filter: alpha(opacity=100)
}

.galleria-info-link {
    background-position: -669px -5px;
    opacity: .5;
    filter: alpha(opacity=50);
    position: absolute;
    width: 20px;
    height: 20px;
    cursor: pointer;
    background-color: #000
}

.notouch .galleria-image-nav-left:hover,
.notouch .galleria-image-nav-right:hover,
.notouch .galleria-info-link:hover,
.touch .galleria-image-nav-left:active,
.touch .galleria-image-nav-right:active,
.touch .galleria-info-link:active {
    opacity: 1;
    filter: alpha(opacity=100)
}

.galleria-image-nav {
    position: absolute;
    top: 50%;
    margin-top: -62px;
    width: 100%;
    height: 62px;
    left: 0
}

.galleria-image-nav-left,
.galleria-image-nav-right {
    opacity: 1;
    filter: alpha(opacity=100);
    cursor: pointer;
    width: 33px;
    height: 81px;
    position: absolute;
    left: 0;
    z-index: 99
}

.galleria-image-nav-right {
    left: auto;
    right: 0;
    background-position: -46px -66px;
    z-index: 102
}

.galleria-thumb-nav-left,
.galleria-thumb-nav-right {
    cursor: pointer;
    display: block;
    background-position: -336px 0;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 103;
    opacity: .8;
    height: 72px;
    width: 51px;
    padding: 0;
    background-color: transparent;
    margin: 0;
}

.galleria-thumb-nav-right:hover,
.galleria-thumb-nav-left:hover {
    opacity: 1;
    background-color: #926945;
}


.galleria-thumb-nav-left:focus,
.galleria-thumb-nav-right:focus,
.galleria-thumb-nav-right.disabled:focus,
.galleria-thumb-nav-left.disabled:focus {
   /* top: 0 !important; */
}
.galleria-thumb-nav-right.disabled,
.galleria-thumb-nav-left.disabled,
.galleria-thumb-nav-left.disabled:focus,
.galleria-thumb-nav-right.disabled:focus,
.galleria-thumb-nav-left.disabled:hover,
.galleria-thumb-nav-right.disabled:hover {
    color: #ccc !important;
}

.galleria-thumbnails .play-button {
    background: url(images/play.png) center center no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
}

.galleria-thumb-nav-right {
    background-position: -389px 0;
    border-right: none;
    right: 80px;
    left: auto
}

.galleria-thumbnails-container .disabled {
    cursor: default;
    display: none;
}

.galleria-thumb-nav-right.disabled { background-position: -389px -72px; }
.galleria-thumb-nav-left.disabled { background-position: -336px -72px; }

.galleria-info-close,
.galleria-info-link {
    background-image: url(images/gallery-sprite.png);
    background-repeat: no-repeat;
}

.galleria-image-nav-left,
.galleria-image-nav-right {
    padding: 0;
    background-color: #fff;
    background-color: rgba(255, 255, 255, 1);
}

.galleria-image-nav-left { border-radius: 0 6px 6px 0; }

.galleria-image-nav-left::before,
.galleria-image-nav-right::before,
.galleria-thumb-nav-left::before,
.galleria-thumb-nav-right::before {
    font: normal normal normal 3em/1 FontAwesome;
    display: block;
}

.galleria-image-nav-right { border-radius: 6px 0 0 6px; }

.galleria-image-nav-left::before {
    content: '\f104';
    margin: 0px 5px 0;
}

.galleria-image-nav-right::before {
    content: '\f105';
    margin: 0px 10px 0;
}

.galleria-thumb-nav-left::before {
    content: '\f104';
    margin: 0px 10px 0 0;
}

.galleria-thumb-nav-right::before {
    content: '\f105';
    margin: 0px 0 0 10px;
}

.galleria-youtube iframe {
    background: 0 0;
    display: block;
    position: absolute;
    left: 50%;
}

#gallery-picker p {
    text-align: center;
    width: 100%;
    margin-top: 605px;
    padding-bottom: 15px;
    color: #fff;
    font-size: 11px;
    float: left;
}

.galleria-layer { background: url(images/blank.gif) top left; }

a#gallery-launch {
    font-size: 2em;
    margin: 10px;
    display: inline-block;
}

#gallery-wrapper {
    width: 600px;
    height: 480px;
    position: relative;
    display: block;
    clear: both;
    margin: 0 auto;
}

.galleria,
.media-gallery {
    left: 0;
    height: 100%;
    width: 100%;
    top: 0;
    overflow: hidden;
}

.media-gallery {
    position: fixed;
    background: rgba(70, 6, 7, .85);
    -webkit-box-shadow: inset 0 0 100px 10px rgba(0, 0, 0, .6);
    box-shadow: inset 0 0 100px 10px rgba(0, 0, 0, .6);
    display: none;
    z-index: 100;
    text-align: left;
}

.media-gallery.fullscreen { z-index: 1100; }
.media-gallery.fullscreen #gallery-title { color: white; }

.galleria {
    position: absolute;
    display: block;
}


.gallery-footer,
.menu-bar {
    display: inline-block;
    position: absolute;
    left: 0;
    z-index: 110;
    width: 100%;
    text-align: left;
}

.menu-bar {
    background: rgba(255, 255, 255, .8);
    top: 0;
}

.gallery-footer {
    background: #757575;
    bottom: 0;
}

.gallery-footer .copyright {
    margin: 0 170px 0 0;
    text-align: left;
    background: #757575;
}

.gallery-footer p {
    font-family: Arial!important;
    color: #fff!important;
    padding: 8px 0 8px 10px!important;
    margin: 0;
    font-size: 11px!important;
    line-height: 12px!important;
}

.gallery-footer .gallery-share {
    width: 170px;
    display: none;
    float: right;
    padding: 2px 0;
}

.gallery-footer .share-this-on {
    float: left;
    margin: 6px 8px 0 0;
    width: 75px;
    height: 12px;
    background: url(images/gallery-sprite.png) 0 -40px no-repeat;
    color: #fff;
    padding: 0;
}

.gallery-share .gallery-share-icon {
    display: block;
    float: left;
    width: 23px;
    height: 23px;
    border-radius: 50%;
    margin: 0 3px;
    background: url(images/gallery-sprite.png) no-repeat;
    background: #fff;
    color: #000;
    line-height: 23px;
    text-align:center;
}

.gallery-share .gallery-facebook { background-position: -83px -34px; }
.gallery-share .gallery-twitter { background-position: -111px -34px; }
.gallery-share .gallery-pinterest { background-position: -139px -34px; }

.embed .gallery-footer .gallery-share {
    width: 165px;
    float: right;
    padding: 2px 0 0;
}

.embed .gallery-footer .share-this-on {
    float: left;
    margin: 6px 4px 0 0;
    width: 68px;
    height: 11px;
    background: url(images/gallery-sprite.png) -105px 0 no-repeat;
}

.photo-video {
    background: url(images/gallery-sprite.png) -177px 0 no-repeat;
    overflow: hidden;
    width: 152px;
    height: 28px;
    margin: 7px;
    float: left;
    display: none;
}

.photo-video.videos { background-position: -177px -30px; }
.photo-video.photos { background-position: -177px 0; }

.photo-video a {
    width: 76px;
    height: 28px;
    display: block;
    float: left;
}

.choose-gallery {
    float: left;
    margin: 10px;
    display: none;
    position: relative;
}

.choose-gallery .dropdown {
    color: #ffe58a;
    float: left;
    font-family: Times New Roman, Times, serif;
    font-size: 12px;
    line-height: 12px;
    list-style: none;
    position: relative;
    display: block;
    width: 200px;
    margin-bottom: 0;
    box-shadow: 1px 1px 3px #000;
    background-color: rgba(131, 35, 23, 0.9);
}

.choose-gallery dt i,
.subgalleries dt {
    display: none;
}

#content .dropdown dd,
#content .dropdown dt {
    margin: 0!important;
    padding: 0!important;
}

.galleries dd ul,
.galleries dt {
    width: auto;
    margin: 0;
}

.subgalleries dd ul,
.subgalleries dt {
    width: 130px;
}

#content .dropdown dl,
.choose-gallery .dropdown dl {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 0!important;
}

.choose-gallery .dropdown dd {
    position: absolute;
    top: auto;
    left: auto;
    display: inline-block;
    width: 180px;
    margin: 0;
    padding: 0;
}

.choose-gallery .dropdown a,
.choose-gallery .dropdown a:hover,
.choose-gallery .dropdown a:visited {
    display: block;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
   /* outline: 0; */
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}

.choose-gallery dt a span:after {
    display: block;
    font: normal normal normal 1em/1 FontAwesome;
    content: '\f107';
    position: absolute;
    right: 10px;
    top: 12px
}

.choose-gallery .active dt a span:after { content: '\f106'; }

.choose-gallery .dropdown dt a {
    display: block;
    line-height: 24px;
    padding: 8px 20px 8px 13px
}

.choose-gallery .dropdown dd ul {
    color: #C5C0B0;
    list-style: none;
    display: none;
    padding: 15px 0 0;
    position: absolute;
    margin: 0;
    width: 200px;
    -webkit-border-radius: 0 0 7px 7px;
    -moz-border-radius: 0 0 7px 7px;
    border-radius: 0 0 7px 7px;
    z-index: 99999
}

.choose-gallery .dropdown dd ul li a { padding: 10px; }

.gallery-buttons {
    float: right;
    margin: 15px 10px 0;
    position: relative
}

.gallery-buttons a { margin: 0 3px; }

.gallery-buttons .gallery-back {
    background: url(images/gallery-sprite.png) no-repeat;
    float: left;
    height: 29px;
    width: 28px;
    display: none;
}

.gallery-buttons .gallery-close {
    width: 28px;
    height: 29px;
    display: block;
    float: left;
    font-size: 2em;
    padding: 0;
}

.gallery-buttons button.gallery-close {
    background: transparent;
    color: #000;
}

.gallery-picker {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    overflow: auto
}

.gallery-picker ul {
    list-style: none;
    width: 894px;
    position: absolute;
    top: 70px;
    left: 50%;
    margin-left: -440px;
    padding: 0 0 50px
}

.gallery-picker ul li {
    float: left;
    margin: 6px
}

.gallery-picker ul li a {
    width: 435px;
    line-height: 120px
}

.no-stuff {
    position: absolute;
    width: 400px;
    top: 25%;
    left: 50%;
    margin: 0 0 0 -200px;
    display: block
}

.no-stuff p {
    color: #FFFFCD;
    font-size: 65px;
    line-height: 125px;
    text-align: center;
    font-family: 'Droid Sans', sans-serif;
    text-shadow: 1px 2px 2px #62A7C3
}

.no-stuff p span {
    font-family: 'Dancing Script', 'Times New Roman', Times, serif;
    font-size: 200px
}

@media all and (max-width:1024px) and (min-width:768px) {
    .galleria .galleria-thumbnails-wrapper,
    .galleria-info,
    .galleria-thumbnails-container,
    .gallery-buttons .gallery-close,
    .media-gallery .galleria-info,
    .media-gallery .gallery-footer {
        display: block
    }
    .gallery-picker ul {
        list-style: none;
        width: 590px;
        position: absolute;
        top: 40px;
        left: 50%;
        margin-left: -295px;
        padding: 0
    }
    .gallery-picker ul li {
        float: left;
        margin: 5px
    }
    .gallery-picker ul li a {
        width: 285px;
        line-height: 100px
    }
    .gallery-buttons .gallery-back { background-position: 0 0; }
    .photo-video { display: none; }
    .gallery-footer { bottom: 0; }
   
}

@media all and (max-width:767px),
all and (max-height:320px),
handheld and (orientation:landscape) {
    .choose-gallery dt { position: relative; }
    .choose-gallery dt i {
        display: inherit;
        position: absolute;
        top: 8px;
        left: 7px
    }
    .choose-gallery dt a::after,
    .galleria .galleria-thumbnails-wrapper,
    .media-gallery .galleria-info {
        display: none
    }
    .gallery-picker ul {
        list-style: none;
        width: 300px;
        position: absolute;
        top: 40px;
        left: 50%;
        margin-left: -150px;
        padding: 0
    }
    .gallery-picker ul li {
        float: left;
        margin: 5px
    }
    .gallery-picker ul li a {
        width: 140px;
        line-height: 80px
    }
    .gallery-picker .button {
        padding-right: 0;
        padding-left: 0;
        white-space: nowrap
    }
    .gallery-buttons .gallery-back { background-position: -76px 0; }
    .gallery-buttons .gallery-close { display: block; }
    .gallery-footer .copyright,
    .media-gallery .photo-video {
        display: none;
    }
    .galleria-image-nav { margin-top: -35px !important; }
    .gallery-footer {
        background: rgba(0, 0, 0, .5);
        left: 50%;
        margin-left: -95px;
        width: 190px;
        text-align: left;
        -webkit-border-radius: 5px 5px 0 0;
        border-radius: 5px 5px 0 0;
        bottom: -47px
    }
    .gallery-footer .gallery-share {
        width: 158px!important;
        clear: both
    }
    .gallery-footer .share-this-on {
        margin: 10px 40px 6px!important;
        width: 70px!important;
        background-position: -104px 0;
        cursor: pointer;
        display: block;
        padding: 0;
    }
    .gallery-share .gallery-share-icon {
        width: 35px;
        height: 35px;
        border-radius: 50%;
        text-align: center;
        background: #fff;
        line-height: 35px;
        margin: 5px 8px 10px;
        color: #000;
        font-size: 20px;
       /* background: url(images/gallery-sprite.png) no-repeat */
    }
    .gallery-share .gallery-facebook { background-position: 0 -155px; }
    .gallery-share .gallery-twitter { background-position: -46px -155px; }
    .gallery-share .gallery-pinterest { background-position: -92px -155px; }
    .gallery-share .gallery-facebook:hover { background-position: 0 -191px; }
    .gallery-share .gallery-twitter:hover { background-position: -46px -191px; }
    .gallery-share .gallery-pinterest:hover { background-position: -92px -191px; }
    .gallery-footer .gallery-share { margin: 0 16px; }
    .choose-gallery { margin: 7px; }
    .no-stuff p {
        font-size: 50px;
        line-height: 95px
    }
    .no-stuff p span { font-size: 150px; }
    .choose-gallery .dropdown { width: 35px; }
    .choose-gallery .dropdown dt a { text-indent: 25px; }
    .choose-gallery .dropdown dd ul {
        padding: 0;
        margin: 0
    }
    .photo-video {
        display: none;
        width: 78px;
        height: 28px
    }
    .photo-video.videos { background-position: -191px -184px !important; }
    .photo-video.photos { background-position: -191px -156px !important; }
    .photo-video a {
        width: 39px;
        height: 28px
    }
}

@media (max-height:320px) {
    .galleries dt { width: 300px; }
    .galleries dd ul {
        left: 0;
        margin: 0;
        width: 310px
    }
    .choose-gallery .dropdown dd ul li {
        float: left;
        width: 50%
    }
    .choose-gallery { margin: 7px 0; }
    .choose-gallery .dropdown { margin: 0 5px; }
    .gallery-footer { bottom: 0; }
    .galleria-thumbnails-container,
    .galleria-info {
        display: none!important
    }
    .gallery-picker {
        width: 95%;
        margin: 0 2.5%;
        left: 0;
        right: 0
    }
    .gallery-picker ul {
        left: 0;
        margin: 0;
        width: auto
    }
    .photo-video {
        width: 78px;
        height: 28px
    }
    .photo-video.videos { background-position: -191px -184px !important; }
    .photo-video.photos { background-position: -191px -156px !important; }
    .photo-video a {
        width: 39px;
        height: 28px
    }
}

@media only screen and (orientation:portrait) and (max-width:767px) {
    .galleria-images img {
        position: absolute!important;
        top: 50%!important;
        -webkit-transform: translateY(-50%)!important;
        transform: translateY(-50%)!important
    }
    .gallery-footer {
        bottom: -47px;
        transition: all .3s
    }
    .gallery-footer.active { bottom: 0; }
    .choose-gallery .dropdown {
        width: 200px!important
    }
    .choose-gallery .dropdown dd ul li {
        display: block!important
    }
}

@media only screen and (max-height:480px) and (orientation:landscape) {
    .gallery-footer {
        bottom: -47px;
        transition: all .3s
    }
    .gallery-footer.active { bottom: 0; }
    .choose-gallery .dropdown { width: 200px !important; }
    .choose-gallery .dropdown dd ul li {
        display: block!important;
        width: 100%!important
    }
    .galleria-images img {
        position: absolute!important;
        top: 53px!important
    }
    .galleria-image-nav-left,
    .galleria-image-nav-right {
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%)
    }
    body.android-mobile .galleria-image-nav-left,
    body.android-mobile .galleria-image-nav-right {
        top: -71px
    }
}

body.android-tablet .galleria-image-nav { margin-top: 0; }
.closing-photo-gallery { color: #000 !important; background: #fff;}
.closing-photo-gallery p { margin: 0; padding: 0 !important;}
.closing-photo-gallery span { color: #000 !important; background: #fff; }

@media all and (min-width:768px) {
    .galleria-frame iframe {
        height: calc(100% - 133px) !important;
    }
}

.visually-hidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}